@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}
@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}
#exclusive-01{
	margin-top: 50px;
}
#exclusive-02, #exclusive-03{
  margin: 60px auto 0; 
}
#exclusive-02 section,#exclusive-03 section{
	    box-sizing: border-box;
    width: 50%;
    position: relative;
    color: #fff;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    max-height: 600px;
}
	#exclusive-03 section{
	-webkit-order: -1;
    order: -1;
}
#exclusive-02 .left_con figure ,#exclusive-03 .left_con figure {
    width: 50%;
}

#exclusive-02 li{
	    display: flex;
	margin-bottom: 20px;
	font-size: 30px;
    font-size: 1.87999rem;
	
}
#exclusive-02 li::before {
	margin-top: -5px;
     display: inline-block;
    width: 60.002px;
    height: 60.949px;
    margin-right: 14px;
    background: url(../img/icon/yazirusi01.svg) no-repeat;
    background-size: 51px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
}
#exclusive-02 .left_con .innner,#exclusive-03 .left_con .innner{
	position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    height: 206px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateY(-50%);
    z-index: 1;
    padding: 0 15px 15px;
    text-align: left;
	    width: 80%;
	margin: auto;
	color: #000;
}
#exclusive-02 .left_con .innner a{
	margin-top: 20px;
	text-align: center;
}
#exclusive-02 .left_con figure img,#exclusive-03 .left_con figure img{
position: relative;
    flex: 1;
	width: 100%;
	
}


@media (max-width: 1270px) {
 #exclusive-02 section,#exclusive-03 section{
	  
    width: 100%;
    height: 100%;
    max-height: 100%;
	  margin-bottom: 50px;
}

#exclusive-02 .left_con figure,#exclusive-03 .left_con figure{
	width: 100%;
}
	  .typ1 section,.typ3 section{
	 -webkit-order: 1;
    order: 1;
}
	
#exclusive-02 .left_con .innner,#exclusive-03 .left_con .innner{
		position: relative;
		    top: 0;
		height: auto;
		    margin-top: 50px;
		transform: translateY(0%);
	}	
}
  @media (max-width: 767px) {
	  #exclusive-02 .left_con .innner, #exclusive-03 .left_con .innner{
		  width: 100%;
		 
	  }
	  #exclusive-03 .left_con .innner{
		  		 margin-top: 0;
	  }
#exclusive-02 section li::before {
 display: block;
  width: 50px;
 background-size: 43px auto
  
}
	  #exclusive-02, #exclusive-03{
		  margin-top: 0;
	  }
}

@media (max-width: 767px) {
 
#exclusive-02 li{
   font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.72222;
}
}

#exclusive-04{
	margin-bottom: 100px;
}
#exclusive-03 .container {
    max-width: 1100px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

#exclusive-03 h2{
	margin-bottom: 50px;
}

#exclusive-03 .center{
	text-align: center;
	margin: auto;
	max-width: 1100px;
}

#exclusive-03 ul{
	 
	display: -webkit-flex;
    display: flex;
	
}

#exclusive-03 li{
	width: 50%;
	
}




#exclusive-03 .innner p{
		font-size: 25px;
    font-size: 1.3888888888889rem;
	

}
#exclusive-03 ul{
	margin-top: 50px;
}


@media (max-width: 966px) {
	#exclusive-03 ul{
		display: block;
	
	}

#exclusive-03 li{
	width: 100%;
}

	
#exclusive-03 .innner{
		position: relative;
		    top: 0;
		height: auto;
		    margin-top: 50px;
		transform: translateY(0%);
	}	
}

#exclusive-04 {
	text-align: center;
	margin-top: 80px;
	
}
@media (max-width: 767px) {
	
	#exclusive-04 {
		width: 80%;
		margin: auto;
			margin-top: 80px;
	}
}


.typ01{
	font-size: 30px;
    font-size: 1.87999rem;
	font-weight: bold;
	color: #002F71;
	text-align: center;
}
.typ02{
	font-weight: bold;
	font-size: 45px;
    font-size: 2.5rem;
	color: #DD0024;
	text-align: center;
	margin: 0 0 50px 0;
}
#exclusive-02_1 figure {
	width: 90%;
	margin: auto;
}
#exclusive-02_1 figure img{
	text-align: center;
	margin: auto;
}


@media (max-width: 767px) {
	
.typ01{
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.72222;

}
.typ02{
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.72222;

}
}

